Bio::MUST::Core::SeqMask(3)

NAME
Bio::MUST::Core::SeqMask - Sequence mask for selecting specific sites

VERSION
version 0.212670

SYNOPSIS
    # TODO

DESCRIPTION
    # TODO

METHODS

  first_site

  last_site

  count_sites

  coverage

  empty_mask

  custom_mask

  mark_block

  unmark_block

  mask2blocks

  blocks2mask

  neutral_mask

  variable_mask

  parsimony_mask

  ideal_mask

  gblocks_mask

  bmge_mask

  and_mask

  or_mask

  negative_mask

  filtered_ali

  load

  store

  load_bor

  store_bor

  load_una

  store_una

  load_blocks

  store_blocks

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

CONTRIBUTORS

•   Catherine COLSON <ccolson@doct.uliege.be>

•   Raphael LEONARD <rleonard@doct.uliege.be>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.